<?php 
class LYTMovil extends AppLayout {
	

	protected $_phtml = 'movil';

	public $reg_cabecera;
	public $reg_contenido;
	
	public function init() {
		$this->reg_cabecera = new regCabecera();
		$this->reg_contenido = new VstSoloElementos(); 
	}
	
	public function renderModal(){
		return $this->render();
	}
	
	public function getPhtml(){
		return $this->_phtml;
	}
	
}